import request from '@/utils/request'

export function noticeList(data) {
    return request({
      url: `/csc-szls-message/sysAnnouncementUser/authority/getPage`,
      method: 'post',
      data: data
    })
}

export function noticeDetail(id) {
  return request({
    url: `/csc-szls-message/sysAnnouncementUser/authority/viewAnnouncementById/${id}`,
    method: 'get',
  })
}

export function informList(data) {
  return request({
    url: `/csc-szls-message/sysNoticeUser/authority/getPage`,
    method: 'post',
    data: data
  })
}

export function signRead(id) {
  return request({
    url: `/csc-szls-message/sysNoticeUser/authority_button/readed?id=${id}`,
    method: 'post',
  })
}